
/* Class = "NSWindow"; title = "GuideLiner"; ObjectID = "5"; */
"5.title" = "GuideLiner";

/* Class = "NSButton"; ibShadowedToolTip = "Fortfahren mit der GuideLiner-OEM-Version."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Fortfahren mit der GuideLiner-OEM-Version.";

/* Class = "NSButton"; ibShadowedToolTip = "Öffnet eine Seite in der GuideLiner-Website, in der Sie Ihre OEM-Version von GuideLiner registrieren können."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Öffnet eine Seite in der GuideLiner-Website, in der Sie Ihre OEM-Version von GuideLiner registrieren können.";

/* Class = "NSButton"; ibShadowedToolTip = "Öffnet einen Dialog, in dem Sie Ihre erhaltenen Matchcode-Daten eingeben können, um Ihre GuideLiner-Kopie zu registrieren."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Öffnet einen Dialog, in dem Sie Ihre erhaltenen Matchcode-Daten eingeben können, um Ihre GuideLiner-Kopie zu registrieren.";

/* Class = "NSButtonCell"; title = "Noch nicht!"; ObjectID = "33"; */
"33.title" = "Noch nicht!";

/* Class = "NSButtonCell"; title = "Jetzt registrieren "; ObjectID = "34"; */
"34.title" = "1) Jetzt registrieren ";

/* Class = "NSButtonCell"; title = "Matchcode eingeben"; ObjectID = "35"; */
"35.title" = "2) Matchcode eingeben";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "42"; */
"42.title" = "Small System Font Text";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "44"; */
"44.title" = "Small System Font Text";

/* Class = "NSTextFieldCell"; title = "2) Enter your then received personal match code data in the Registration dialog. "; ObjectID = "0WO-3z-reH"; */
"0WO-3z-reH.title" = "2) Geben Sie den anschließend von uns erhaltenen persönlichen Lizenzcode im Registrierdialog ein.";

/* Class = "NSTextFieldCell"; title = "You are using a licenced, but still unregistered OEM version of this application."; ObjectID = "EGi-PJ-mM3"; */
"EGi-PJ-mM3.title" = "Sie benutzen eine lizensierte, aber noch unregistrierte OEM-Version dieses Programms.";

/* Class = "NSTextFieldCell"; title = "There are two more steps:"; ObjectID = "EOw-Ga-bTl"; */
"EOw-Ga-bTl.title" = "Dazu sind nur zwei Schritte nötig:";

/* Class = "NSTextFieldCell"; title = "Don't panic. You can already use all features without restrictions."; ObjectID = "L9R-hv-uOf"; */
"L9R-hv-uOf.title" = "Keine Panik. Sie können bereits alle Funktionen ohne Einschränkung nutzen.";

/* Class = "NSTextFieldCell"; title = "In order to get full support, please tell us who you are."; ObjectID = "dyC-cZ-sKb"; */
"dyC-cZ-sKb.title" = "Um vollständigen Support zu erhalten, verraten Sie uns doch bitte, wer Sie sind.";

/* Class = "NSTextFieldCell"; title = "1) Please register your version on our website as soon as possible."; ObjectID = "o7U-6L-8wb"; */
"o7U-6L-8wb.title" = "1) Bitte registrieren Sie Ihre Version schnellstmöglich, um vollständigen Support zu erhalten.";
